%define upstream_name    Devel-CoreStack
%define upstream_version 1.3

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:	Try to generate a stack dump from a core file
License:	Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/Devel-CoreStack/
Source0:    http://www.cpan.org/modules/by-module/Devel/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
try to generate a stack dump from a core file.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS="vendor" < /dev/null
%make

%check
%make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc MANIFEST
%{perl_vendorlib}/Devel/CoreStack.pm
%{_mandir}/man3/*


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.300.0-3.mga3
+ Revision: 365707
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 1.300.0-2.mga1
+ Revision: 29478
- no meta.yml
- rebuild

* Thu Jan 13 2011 jquelin <jquelin> 1.300.0-1.mga1
+ Revision: 10925
- imported package perl-Devel-CoreStack

